/*************** Desktop Menu ***************/
.container > .navbar-header, 
.container-fluid > .navbar-header, 
.container > .navbar-collapse, 
.container-fluid > .navbar-collapse {
margin-right: -20px;
margin-left: -20px; 
}

.navbar-default {
background-color: #fff;
border: none;
margin-bottom: 0;
min-height: 100px;  
}

.navbar .col-md-8,
.navbar .col-md-4 {
background-color: #fff;
}

.navbar-nav {
padding: 42px 0 38px;
}

.navbar-brand {
padding: 18px 20px;
display: block;
height: auto; 
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
margin-left: -20px;
}

.navbar-right {
margin: 0;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:visited {
font-size: 1.0em; /*17px*/
font-weight: 700;
display: block;
padding: 0;
color: #166fbc;
text-transform: uppercase;
position: relative;
}

.navbar-default .navbar-nav > li > a:after {
content: "";
float: right;
margin: 3px 18px;
height: 13px;
width: 2px;
background-color: #dddbda;
}

.navbar-default .navbar-nav > li:last-of-type > a:after {
display: none;
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
color: #071c23;
}

.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover, 
.navbar-default .navbar-nav > li.active > a:focus {
background-color: transparent;
color: #071c23;  
}

.navbar-default .navbar-nav > li#services_li a:before {
display: none;
content: '';
width: 0;
height: 0;
border-style: solid;
border-width: 0 20px 22px 20px;
border-color: transparent transparent #166fbc transparent; 
position: absolute;
left: 50%;
margin: 38px -40px 0;     
}  

.navbar-default .navbar-nav > li > a > i {
display: none;
}

.mega-menu {
background-color: #071c23;
padding: 47px 0 40px;
display:none;
position: fixed;
z-index: 9999;
width: 100%;  
}

.mega-menu ul {
list-style-type: none;
display: table;
margin: 15px auto;
padding: 0;
}

.mega-menu ul > li {
/*float: left;*/
padding: 0 8px;
width: 20%;
max-width: 200px;
display: table-cell;
vertical-align: middle;
text-align: center;
}

.mega-menu ul > li a,
.mega-menu ul > li a:visited {
display: block;
color: #fff;
text-decoration: none;
text-align: center;
}


.mega-menu ul > li a > i,
.mega-menu ul > li a:visited > i {
height: 60px;
display: block;
margin: 0 0 27px;
color: #fff;
text-align: center;
}

.mega-menu ul > li a:hover > i,
.mega-menu ul > li a:focus > i {
color: #d0ad67;
}


.mega-menu span {
margin: 0 auto 25px;
}

.mega-menu a p,
.mega-menu a:visited p{
font-size: 0.94em; /*15px*/
font-weight: 700;
line-height: 20px;
height: 57px;
color: #fff;
text-transform: uppercase;
}

.mega-menu a:hover p,
.mega-menu a:focus p {
color: #d0ad67;
}

.mega-menu ul > li > a i,
.mega-menu ul > li > a:visited i {
font-size: 3.5em;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
